using System.Collections;
using System.Collections.Generic;
using System.Text.RegularExpressions;
using System.Text;


namespace Rokojori
{
  public class SelectsMatchType:LexerEventSelector
  {
    public string match;
    public string type;

    public override bool Selects( LexerEvent e )
    {
      return e.Is( type, match );
    }
  }
  
}